export const CHECK_COUNTRY_REQUEST = "CHECK_COUNTRY_REQUEST";
export const CHECK_COUNTRY_REQUEST_SUCCESS = "CHECK_COUNTRY_REQUEST_SUCCESS";
export const SIGN_UP_REQUEST = "SIGN_UP_REQUEST";
export const SIGN_UP_REQUEST_SUCCESS = "SIGN_UP_REQUEST_SUCCESS";
export const ALERT_SUCCESS = "ALERT_SUCCESS";
export const SIGN_UP_SECOND_REQUEST = "SIGN_UP_SECOND_REQUEST";
export const SIGN_UP_SECOND_SUCCESS = "SIGN_UP_SECOND_SUCCESS";
export const AUTH_LOGIN_PASSWORD_REQUEST_SUCCESS = "AUTH_LOGIN_PASSWORD_REQUEST_SUCCESS";

export const CREATE_EMAIL_VERIFIED_REQUEST = "CREATE_EMAIL_VERIFIED_REQUEST";
export const CREATE_EMAIL_VERIFIED_REQUEST_SUCCESS = "CREATE_EMAIL_VERIFIED_REQUEST_SUCCESS";
export const SIGN_UP_CRM_REQUEST = "SIGN_UP_CRM_REQUEST";
export const SIGN_UP_CRM_REQUEST_SUCCESS = "SIGN_UP_CRM_REQUEST_SUCCESS";
export const SIGN_UP_CRM_AUTO_LOGIN_REQUEST = "SIGN_UP_CRM_AUTO_LOGIN_REQUEST";

export * from "./country/actions";
export * from "./auth/action";